<?xml version="1.0" encoding="utf-8"?>
<Root>
  <row>
    <Name>元旦</Name>
    <Mon>1</Mon>
    <Day>1</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>春节</Name>
    <Mon>1</Mon>
    <Day>1</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>清明节</Name>
    <Mon>4</Mon>
    <Day>4</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>劳动节</Name>
    <Mon>5</Mon>
    <Day>1</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>端午节</Name>
    <Mon>5</Mon>
    <Day>5</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>中秋节</Name>
    <Mon>8</Mon>
    <Day>15</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>国庆节</Name>
    <Mon>10</Mon>
    <Day>1</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>妇女节</Name>
    <Mon>3</Mon>
    <Day>8</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>青年节</Name>
    <Mon>5</Mon>
    <Day>4</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>建党节</Name>
    <Mon>7</Mon>
    <Day>1</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>建军节</Name>
    <Mon>8</Mon>
    <Day>1</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>元宵节</Name>
    <Mon>1</Mon>
    <Day>15</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>七夕</Name>
    <Mon>7</Mon>
    <Day>7</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>重阳节</Name>
    <Mon>9</Mon>
    <Day>9</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>情人节</Name>
    <Mon>2</Mon>
    <Day>14</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>除夕</Name>
    <Mon>12</Mon>
    <Day>30</Day>
    <NongLiYn>1</NongLiYn>
  </row>
  <row>
    <Name>教师节</Name>
    <Mon>9</Mon>
    <Day>10</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>植树节</Name>
    <Mon>3</Mon>
    <Day>12</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>儿童节</Name>
    <Mon>6</Mon>
    <Day>1</Day>
    <NongLiYn>0</NongLiYn>
  </row>
  <row>
    <Name>圣诞节</Name>
    <Mon>12</Mon>
    <Day>25</Day>
    <NongLiYn>0</NongLiYn>
  </row>
</Root>